Subject: [Idr] I-D Action:draft-ietf-idr-bgp-bestpath-selection-criteria-01.txt

From: [email-masked]
Date: Fri, 28 Aug 2009 12:30:01 -0700 (PDT)

A New Internet-Draft is available from the on-line Internet-Drafts directories.
This draft is a work item of the Inter-Domain Routing Working Group of the IETF.

	Title           : BGP Bestpath Selection Criteria
	Author(s)       : R. Asati
	Filename        : draft-ietf-idr-bgp-bestpath-selection-criteria-01.txt
	Pages           : 9
	Date            : 2009-08-28

BGP specification [RFC4271] prescribes 'BGP next-hop reachability' as
one of the key 'Route Resolvability Condition' that must be satisfied
before the BGP bestpath candidate selection. This condition, however,
may not be sufficient (as explained in the Appendix section) and
desire further granularity.

This document defines enhances the "Route Resolvability Condition" to
facilitate the next-hop to be resolved in the chosen data plane.

A URL for this Internet-Draft is:
http://www.ietf.org/internet-drafts/draft-ietf-idr-bgp-bestpath-selection-criteria-01.txt

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/

Below is the data which will enable a MIME compliant mail reader
implementation to automatically retrieve the ASCII version of the
Internet-Draft.